Subject: Re: GT Environnement / CR de notre réunion du 4 novembre
From: Diane Simiu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Philippe Zaouati <[email-masked]>, Alexis KOHLER <[email-masked]>, Jean-François Rial <[email-masked]>, bettina laville <[email-masked]>, David Levai <[email-masked]>, Arnaud Leroy arnaud <[email-masked]>, Xavier Piechaczyk <[email-masked]>, julien Marchal <[email-masked]>, Christian DARGNAT <[email-masked]>, "[email-masked]" <[email-masked]>, baptiste perrissin fabert <[email-masked]>, Quentin LAFAY <[email-masked]>,
Date: Wed, 23 Nov 2016 22:06:48 +0100

Bonsoir à tous,

Les deux semaines passées ont été riches en événements pour En marche, mais
nous avons pris du retard dans le programme de travail du groupe
environnement, veuillez m'en excuser !

Je vous propose une conférence téléphonique ce vendredi à 18h pour
rattraper le temps perdu et aborder les sujets suivants :
- Le ou les 2 sujets à mettre en avant dans le plan de transformation
- L'élaboration de fiches questions/réponses sur une liste de sujets à
définir
- Les réactions sur les propositions des autres candidats

Quentin va nous communiquer un numéro pour la conférence téléphonique.

A vendredi j'espère,

Diane

2016-11-06 23:01 GMT+01:00 Diane Simiu <[email-masked]>:

> Bonsoir à tous,
>
> Pour ceux qui n'ont pas pu se joindre à nous vendredi soir, voilà un
> rapide compte-rendu de notre réunion pour préparer cette semaine le plan de
> transformation.
>
>
>
> *Le plan de transformation identifiera 10-15 priorités. *Chacune sera
> illustrée par une mesure forte (qui n’a pas vocation à être la seule pour
> atteindre l’objectif mais qui est la plus représentative de la philosophie
> et accessible au grand public).  Exemple dans le domaine de la santé :
> passer d’un système curatif à un système préventif / mesure phare associée
> : changer le mode de rémunération des médecins (pas à l’acte mais au nombre
> de personnes suivies)
>
>  *Les sujets environnementaux qui pourraient figurer dans le plan de
> transformation :*
>
>
>    - *Rénovation énergétique *: un sujet sur lequel beaucoup de choses
>    sont déjà faites, mais avec moins de succès que dans d’autres pays
>    (Allemagne, Royaume-Uni), qui touche le public (20% des Français sont en
>    situation de précarité énergétique). Néanmoins pour l’instant les mesures
>    identifiées ne sont pas suffisamment « transformationnelles » :
>    *Julien* continue à investiguer pour identifier une mesure phare
>    - *Agriculture/alimentation : *devrait figurer dans le plan de
>    transformation, *Alexis* doit organiser une réunion la semaine
>    prochaine pour tester les propositions auprès d’un groupe constitué
>    d’agriculteurs, de dirigeants du groupe Avril, etc.
>    - *Contrats avec les territoires : *il s’agirait d’une démarche de
>    déclinaison locale d'objectifs ambitieux sur *énergie*,
>    *agriculture/alimentation*, *économie circulaire *(ex : 100% de
>    plastiques et papiers triés en 2022), *biodiversité*, *qualité de
>    l’air* (ex : 100% de Français respirent un air conforme aux
>    recommandation de l’OMS d’ici 2025). Elle capitaliserait sur
>    l’expérimentation des territoires à énergie positive en associant également
>    les autres acteurs (entreprises, ONG, etc) en s’inspirant de ce qu’a fait
>    le Pas de Calais avec Jérémy Rifkin. Je vais rédiger un premier jet à
>    compléter notamment par *Marine* et *Nicolas*, et d’autres (notamment
>    *Philippe*), et tester l’idée auprès du cabinet de Gérard Collomb (
>    *Diane*) + encourager les expérimentations de monnaies locales (
>    *Baptiste*)
>    - *Mobilité* : Jean-François, tes propositions sont toujours les
>    bienvenues !
>
> Merci pour vos contributions !
>
>
> Bien à vous,
>
>
> Diane
>
>
> 2016-11-04 16:05 GMT+01:00 Diane Simiu <[email-masked]>:
>
>> Vous n'aurez certainement pas le temps de la lire d'ici tout à l'heure,
>> mais voilà la note économie circulaire avec les ajouts de Marine et Julien.
>>
>> 2016-11-04 8:58 GMT+01:00 Diane Simiu <[email-masked]>:
>>
>>> Bonjour à tous,
>>>
>>>
>>> Nous attendons cet après-midi dans les locaux d’En Marche : Julien,
>>> Baptiste, Mathias (à partir de 17h30), Jean-François et Marine Glon (de
>>> l’Ademe) qui a formulé des propositions sur économie circulaire. Pour les
>>> autres, il y aura la possibilité de se connecter par téléphone si vous le
>>> souhaitez.
>>>
>>>
>>> Quentin nous fera un point sur les prises de paroles sur la thématique
>>> environnement depuis le début de nos travaux, précisera ce qui est attendu
>>> pour le plan de transformation et présentera les prochaines étapes.
>>>
>>>
>>> Je vous propose qu’on aborde ensuite les différents sujets qui
>>> pourraient figurer dans le plan de transformation :
>>>
>>> -         Agriculture/alimentation
>>>
>>> -         Rénovation énergétique (et articulation avec GT logement)
>>>
>>> -         "Territorialisation" (j’essaie de rédiger une base intégrant
>>> les éléments transmis par Philippe et reprenant aussi l’idée de Nicolas
>>> d’ici là)
>>>
>>> -         Qualité de l’air (et articulation avec GT santé)
>>>
>>> -         Economie circulaire
>>>
>>> -         Mobilité
>>>
>>> -         Biodiversité
>>>
>>> Il faudra également aborder le traitement du mix énergétique, à cheval
>>> entre les groupes de travail énergie et environnement.
>>>
>>>
>>> A tout à l’heure,
>>>
>>> Diane
>>>
>>>
>>
>